Subject: [lojban] Re: Le Petit Prince - VIII

From: Jordan DeLong <[email-masked]>
Date: Fri, 15 Nov 2002 22:17:50 -0600

On Sat, Nov 16, 2002 at 03:56:07AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > i pe'i frica i zo surla srana le cusku i zo xutla srana le se
> > > cusku a le nu cusku i lo'e xutla cu manfo gi'e na cpina lo te
> > > ganse
> >
> > .i pau do na cusku lu manfo cusku li'u mu'i ma
> 
> i mu'a mu'i le nu le lunra cu crino cirla i zo'o ku'i la'a do
> djica le nu retsku lo drata i zo na su'oroi tcica

.u'isai .i .ie je'e

> > > i le jitfa cu klina ki'u le nu jy na zunti le jetnu i lu frili
> > > jitfa li'u e lu filseljmi jitfa li'u cu stidi lo drata mi
> >
> > .i .o'o do pensi tu'a le sidju valsi po'o vau pe'i .i le tai pilno
> > pe zo klina cu jai se xusra le liste fai ledu'u ca'a naldrani
> 
> i ei do ca djuno le du'u mi na curmi le nu le liste cu basti mi
> le nu pensi

.i mi na stidi tai

> > .i mi stidi tu'a zo nalzu'i .iku'i pe'i romu'ei ledu'u do na nelci
> > la'edi'u kei lonu cnino lujvo zbasu cu se nitcu do
> 
> i mi na e do nitcu i mi se mansa zo klina i mu'a pe'i lo'e fatci
> ka'e klina lo'e nu jimpe

.i pe'i ro fatci naku ka'e klina da .i mu'a loi djacu .e loi vacri
ka'e klina lo'enu viska fi ri .ibo loi nirna ka'e klina lo'enu
datni selbe'i fu ri .ibo co'e

.i ku'i za'a do mi na tugni .i .u'i

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku